Subject: Re: (TID: 23196311 - Inter vs Parma - 26/10/2019 - San Siro, Milan, IT - Fan Seller - Informing SS)
From: Elena Lemnaru <[email-masked]>
To: India Inbox <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>, Kritika Mirchandani <[email-masked]>
Date: Fri, 1 Nov 2019 16:39:15 +0000

Hi Brenda,

Can you please ask CF to FU on the B side?
I'm looking at the S side.
If the B is entitled or not to be refunded because he claimed RAG we should informed him about our decision.
The last email sent to the B was we are investigating it.

Thank you.

Kind Regards
Elena

Seller Support Italian

________________________________
From: Elena Lemnaru <[email-masked]>
Sent: 01 November 2019 10:23
To: India Inbox <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>; Kritika Mirchandani <[email-masked]>
Subject: Re: (TID: 23196311 - Inter vs Parma - 26/10/2019 - San Siro, Milan, IT - Fan Seller - Informing SS)

Hi Brenda,

I was not assigned by spec Ops but I flagged to Spec Ops.
I will take ownership on the case don't worry.

Kind Regards
Elena

Seller Support Italian

________________________________
From: India Inbox <[email-masked]>
Sent: 01 November 2019 10:21
To: Elena Lemnaru <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>; Kritika Mirchandani <[email-masked]>
Subject: Re: (TID: 23196311 - Inter vs Parma - 26/10/2019 - San Siro, Milan, IT - Fan Seller - Informing SS)

Sorry Elena,

We see from your case notes you were assigned this case by spec ops as seller has been editing the tickets,

and you asked for POP to investigate the case,

I can pass the proof of purchase to spec ops myself, we thought you were assigned this case

Kind regards,

breda

________________________________
From: Elena Lemnaru <[email-masked]>
Sent: Friday, November 1, 2019 10:14:59 AM
To: India Inbox <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>; Kritika Mirchandani <[email-masked]>
Subject: Re: (TID: 23196311 - Inter vs Parma - 26/10/2019 - San Siro, Milan, IT - Fan Seller - Informing SS)

Hi Breda,

What do you want me to do?
Advice how to proceed or take action?

It is not clear from you escalation

Note this is a FS.

Kind Regards
Elena

Seller Support Italian

________________________________
From: India Inbox <[email-masked]>
Sent: 01 November 2019 09:56
To: Elena Lemnaru <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>; Kritika Mirchandani <[email-masked]>
Subject: Re: (TID: 23196311 - Inter vs Parma - 26/10/2019 - San Siro, Milan, IT - Fan Seller - Informing SS)

@Elena Lemnaru<mailto:[email-masked]>

Hi Elena

We can see you have requestsed POP from this seller

Kind regards,

Breda

________________________________
From: Kritika Mirchandani <[email-masked]>
Sent: Friday, November 1, 2019 9:20:04 AM
To: India Inbox <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Subject: (TID: 23196311 - Inter vs Parma - 26/10/2019 - San Siro, Milan, IT - Fan Seller - Informing SS)

Mimecast Attachment Protection has deemed this file to be safe, but always exercise caution when opening files.
________________________________
Hi there,

With reference to TID: 23196311, seller provided PoP as requested. Previous agent called buyer who informed that when they reached the venue, tickets were scanned and first they were marked as invalid then they were told that tickets were not for the section 224 but for section 324 (downgrade). Buyer did not receive any proof from venue, but was able to attend the event.  Case was flagged by agent Elena Lemnaru to Spec Ops as seller manipulated the tickets many times before as well and she asked the proof of purchase in order to investigate the case.

Can you please check the case and forward the information to Seller Support as they are following up this case.

Thank you for your cooperation.

Kind Regards
Kritika Mirchandani
________________________________
From: "Daniele Castiglioni" <[email-masked]>
To: "Kritika Mirchandani" <[email-masked]>
Sent: Friday, 1 November, 2019 11:34:12
Subject: 23196311 - Inter vs Parma - 26/10/2019 18:00 -  San Siro, Milan, IT - Fan Seller - Seller provided PoP as requested

Hi Kritika,

with reference to 23196311, Seller provided PoP as requested (see attachment).

Previous agent called Buyer, who informed that when they reached the venue, tickets were scanned and first they were marked as invalid then they were told that tickets were not for the section 224 (as on tixs) but for section 324 (downgrade). Buyer did not receive any proof from venue, but was able to attend the event.

Case  was flagged by agent Elena Lemnaru to Spec Ops as Seller manipulated different times the tx,  and she asked the proof of purchase in order to investigate the case.

Can you please check the case and forward the information to seek advise on which action to take?

thanks,

Kind regards,

Daniele